Subject: Re: IETF 107 Standard Registration and Internet Draft Deadline Approaching

From: Jay Daley <[email-masked]>
Date: Fri, 6 Mar 2020 14:40:12 +1300

Kathleen

>> On 6/03/2020, at 2:29 PM, Kathleen Moriarty <[email-masked]> wrote:
> Jay,
> 
> Has the decision factored in the impact if people are put in quarantine out of their control when traveling?

Yes, quarantine is a government imposed travel restriction. 
> 
> Did the decision factor in the opportunity to test out all remote?  It’s getting late for that, but with more time this could have been interesting and informative for future meetings.

I don’t see the linkage between that and the cancellation policy. More importantly though, all decisions regarding virtual/remote are for the IESG to make and yes they are exploring all options.

Jay

-- 
Jay Daley
IETF Executive Director

> I am not attending per company policy.
> 
> Best regards,
> Kathleen 
> 
> Sent from my mobile device
> 
>>> On Mar 5, 2020, at 8:10 PM, Jay Daley <[email-masked]> wrote:
>> Lou
>> 
>>>> On 6/03/2020, at 1:46 PM, Lou Berger <[email-masked]> wrote:
>>> 
>>> Jay
>>> 
>>> ----------
>>> On March 5, 2020 7:40:22 PM Jay Daley <[email-masked]> wrote:
>>> 
>>> > Lou
>>> >
>>> >
>>> >> On 6/03/2020, at 1:33 PM, Lou Berger <[email-masked]> wrote:
>>> >> 
>>> >> 
>>> >> Jay,
>>> >> 
>>> >> two very different points here:
>>> >> 
>>> >> 1) Everyone's situation is different / unique and often more complicated than simply who is canceling. I  strongly urge you, the LLC and the iesg to have a single consistent, and public, refund policy for all.  (Either full refund for all or service charge for all).
>>> >> 
>>> > I’m comfortable that our current policy strikes the right balance between an individual policy for each individual circumstance and a one-size-fits-all policy. 
>>> >
>>> 
>>> Can formally State / post what the policy is?. I think I heard if canceling due to the corporate policy, no refund. if individual is canceling and paying out of pocket or due to CA government action, full refund.
>>> 
>>> what about cancellation due to health issues?
>>> 
>> The special registration provisions are here https://www.ietf.org/how/meetings/107/ietf107-special-registration-provisions/
>> 
>> If anyone has a special circumstance which is not covered but they believe it should be then they should let us know at [email-masked]. If your next question is why don’t we publish that, then the answer is because people who are actually in that position do get in touch. 
>> 
>> Jay
>> 
>> -- 
>> Jay Daley
>> IETF Executive Director
>> 
>>> 
>>> >> 2) have you checked on the legal exposure to the organization of continuing to hold the meeting in the face of so many public cancellations -  which are taking place at the organizational level (e.g., f8), the association level (IEEE, apc) and at the national level (CN and IS)?
>>> >> 
>>> > Yes.
>>> 
>>> Very happy to hear that.
>>> 
>>> Thank you
>>> Lou
>>> 
>>> 
>>> >
>>> > Jay
>>> > -- 
>>> > Jay Daley
>>> > IETF Executive Director
>>> >
>>> >> Thanks,
>>> >> Lou
>>> >> 
>>> >>> On March 5, 2020 6:58:28 PM Jay Daley <[email-masked]> wrote:
>>> >>> 
>>> >>> 
>>> >>> 
>>> >>>> On 6/03/2020, at 12:50 PM, Carsten Bormann <[email-masked]> wrote:
>>> >>>> 
>>> >>>> The difference should not be between corporate and government travel restrictions but between self-inflicted (company halts travel, company pays) and externally imposed (individual pays, employer still forbids travel; company pays, government forbids travel).
>>> >>> 
>>> >>> I agree.
>>> >>> 
>>> >>> Jay
>>> >>> 
>>> >>>> 
>>> >>>> Grüße, Carsten
>>> >>>> 
>>> >>> 
>>> >>> -- 
>>> >>> Jay Daley
>>> >>> IETF Executive Director
>>> >>> [email-masked]
>>> >>> +64 21 678840
>>> >>>